



gifbuild -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
giffix -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
giftext -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
gifclrmp -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
if exist gif2rgb exit 1 else exit 0
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
